{% extends "base.html" %}

{% block content %}

{% if form.errors %}
  <p>O nome de usuária/o ou a senha não está correto. Por favor, tente novamente. Não se esqueça que seu nome de usuária não é o seu e-mail!</p>
{% endif %}

{% if next %}
  {% if user.is_authenticated %}
    <p>Você não tem acesso a esta página. Por favor, comunique a/o administrador/a do sistema ou da organização, caso julgue que deveria poder acessar esta página.</p>
  {% else %}
    <p>Por favor, faça login para acessar esta página.</p>
  {% endif %}
{% endif %}

<form method="post" action="{% url 'login' %}">
{% csrf_token %}
<table>

<tr>
  <td>{{ form.username.label_tag }}</td>
  <td>{{ form.username }}</td>
</tr>

<tr>
  <td>{{ form.password.label_tag }}</td>
  <td>{{ form.password }}</td>
</tr>
</table>

<input type="submit" value="login" />
<input type="hidden" name="next" value="{{ next }}" />
</form>

{# Assumes you setup the password_reset view in your URLconf #}
<p><a href="{% url 'password_reset' %}">Esqueceu sua senha?</a></p>

{% endblock %}
